$controls-height: 40px;
$controls-default-bg: $color-dark;
$controls-default-color: $color-white;
$controls-primary-bg: $color-primary;
$controls-primary-color: $color-white;

$border-radius: 10px;
$border-color: color-gray(3);
$border-radius-rounded: 50%;

$notification-width: 150px;

$topbar-height: 65px;
$bottombar-height: 0;